description: >
    Implement to represent the VPRI record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: VD
      type: array[byte]
      description: >
          VD keyword. The record version.
    - name: CR
      type: array[byte]
      description: >
          CR keyword. Calibration data.
    - name: PD_D
      type: array[byte]
      description: >
          '#D' keyword. Card specific data.

